/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Jessica Greenwalt
Version:  16 April 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#etruscan_studies #header {
     background:url(../assets/md5images/20d4016a651088a2e5b74bbfe8f33c1c.gif) no-repeat top left;
     height:156px;}
#etruscan_studies #header h1 {display:none;}

#etruscan_studies #custom_title a {color:#990000; font-weight:bold; text-decoration:none;}

#etruscan_studies #logo {display:none;}

#etruscan_studies #sidebar a {
     text-indent:20px;
     height:20px;}
#etruscan_studies #sidebar a:hover {
     background:url(../assets/md5images/cce2107749dc417864fca3cd60d75370.gif) top left no-repeat;}
#etruscan_studies #sidebar #navcontainer #navlist li a:hover {
     background:transparent;}

#etruscan_studies #sidebar #navcontainer #navlist li#rss a {
	text-indent:35px;
	background:url(../assets/md5images/b9fcd776c03cb3fdd00a924e9b6f290a.gif)
        15px center no-repeat;
	padding-right:0px;}

#etruscan_studies #footer {background:#34682A url(../assets/md5images/7d4598f37eee78f3a27346a61c2a1975.jpg) bottom right no-repeat; color:#FFF;}
#etruscan_studies #footer a {color:#FFF;}

/*----- 
Horizontal Rule Workaround for Cross-Browser Display 
Author: Zane Mattingly
-----*/
#etruscan_studies #sidebar hr {
height:0;
border:0;
border-top:solid 1px #34682A;}